<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T3">
<name>ค่ากำหนดการบริการ </name>
<section id="10004_S000A" variety="S000A">
<name>ค่ากำหนดการบริการ </name>
<ttl id="10004_S000A_72RXI_T001G" variety="T001G">
<name>ยางและล้อ</name>
<para id="RM00000207R000X" category="F" type-id="30027" name-id="SS1QE-01" from="200510">
<name>ข้อมูลการบริการ </name>
<subpara id="RM00000207R000X_z0" proc-id="RM01L0EL__00000F200000">
<content5 releasenbr="1">
<table pgwide="1">
<tgroup cols="4">
<colspec colname="COL1" align="left" colwidth="2.05in"/>
<colspec colname="COL2" align="left" colwidth="0.92in"/>
<colspec colname="COL3" align="left" colwidth="2.05in"/>
<colspec colname="COL4" align="left" colwidth="2.06in"/>
<tbody>
<row>
<entry morerows="1">
<ptxt>แรงดันลมยางขณะเย็น </ptxt>
</entry>
<entry valign="middle">
<ptxt>175/65R14 82H</ptxt>
</entry>
<entry valign="middle">
<ptxt>ด้านหน้า</ptxt>
<ptxt>ด้านหลัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>230 กิโลปาสคาล (2.3 กก./ซม.<sup>2</sup>, 33 ปอนด์/นิ้ว<sup>2</sup>) </ptxt>
<ptxt>210 กิโลปาสคาล (2.1 กก./ซม.<sup>2</sup>, 30 ปอนด์/นิ้ว<sup>2</sup>) </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>185/55R15 82V</ptxt>
</entry>
<entry valign="middle">
<ptxt>ด้านหน้า</ptxt>
<ptxt>ด้านหลัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>210 กิโลปาสคาล (2.1 กก./ซม.<sup>2</sup>, 30 ปอนด์/นิ้ว<sup>2</sup>) </ptxt>
<ptxt>200 กิโลปาสคาล (2.0 กก./ซม.<sup>2</sup>, 29 ปอนด์/นิ้ว<sup>2</sup>) </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>การบิดเบี้ยวของยาง </ptxt>
</entry>
<entry valign="middle"/>
<entry valign="middle"/>
<entry valign="middle">
<ptxt>1.4 มม. (0.055 นิ้ว) หรือน้อยกว่า</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>ความไม่สมดุลหลังถ่วงยาง </ptxt>
</entry>
<entry valign="middle"/>
<entry valign="middle"/>
<entry valign="middle">
<ptxt>8 กรัม (0.018 ปอนด์) หรือน้อยกว่า </ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>